{ config, pkgs, ... }: 

{
    # Name your host machine
    networking.hostName = "garrus"; 
    
    # System76
    environment.systemPackages = with pkgs; [
        system76-keyboard-configurator
        firmware-manager

        # COSMIC Utils
        tweaks
        forecast
        tasks
        calculator
        examine
        #stellarshot
    ];

}
